diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-IT.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-IT.rdf
index 2b52aa9..084d76d 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-IT.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-IT.rdf
@@ -2445,28 +2445,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Bolzano
+    // Trento
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Bolzano">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Trento">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Bolzano</rdfs:label>
-      <skos:definition>The province of Bolzano in the country of Italy</skos:definition>
+      <rdfs:label>Trento</rdfs:label>
+      <skos:definition>The province of Trento in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Trentino-Sudtirol"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Bolzano</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Bozen</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Trento</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-BZ">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-TN">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Bolzano in the country of Italy</skos:definition>
-      <rdfs:label>IT-BZ</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-BZ</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Bolzano"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Bolzano"/>
+      <skos:definition>subdivision code for the province of Trento in the country of Italy</skos:definition>
+      <rdfs:label>IT-TN</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-TN</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Trento"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Trento"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -2476,27 +2475,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Trento
+    // Bolzano
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Trento">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Bolzano">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Trento</rdfs:label>
-      <skos:definition>The province of Trento in the country of Italy</skos:definition>
+      <rdfs:label>Bolzano</rdfs:label>
+      <skos:definition>The province of Bolzano in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Trentino-Sudtirol"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Trento</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Bolzano</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Bozen</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-TN">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-BZ">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Trento in the country of Italy</skos:definition>
-      <rdfs:label>IT-TN</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-TN</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Trento"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Trento"/>
+      <skos:definition>subdivision code for the province of Bolzano in the country of Italy</skos:definition>
+      <rdfs:label>IT-BZ</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-BZ</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Bolzano"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Bolzano"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -2533,6 +2533,36 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Frosinone
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Frosinone">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Frosinone</rdfs:label>
+      <skos:definition>The province of Frosinone in the country of Italy</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Lazio"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Frosinone</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-FR">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Frosinone in the country of Italy</skos:definition>
+      <rdfs:label>IT-FR</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-FR</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Frosinone"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Frosinone"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -2653,36 +2683,6 @@
 
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Frosinone
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Frosinone">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Frosinone</rdfs:label>
-      <skos:definition>The province of Frosinone in the country of Italy</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Lazio"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Frosinone</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-FR">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Frosinone in the country of Italy</skos:definition>
-      <rdfs:label>IT-FR</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-FR</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Frosinone"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Frosinone"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
-   </owl:NamedIndividual>
-
-
-
 
 
   <!--
@@ -3032,17 +3032,77 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-75">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-75">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the region of Puglia in the country of Italy</skos:definition>
+      <rdfs:label>IT-75</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-75</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Puglia"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Puglia"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
+   </owl:NamedIndividual>
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Barletta-Andria-Trani
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Barletta-Andria-Trani">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Barletta-Andria-Trani</rdfs:label>
+      <skos:definition>The province of Barletta-Andria-Trani in the country of Italy</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Puglia"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Barletta-Andria-Trani</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-BT">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Barletta-Andria-Trani in the country of Italy</skos:definition>
+      <rdfs:label>IT-BT</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-BT</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Barletta-Andria-Trani"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Barletta-Andria-Trani"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Foggia
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Foggia">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Foggia</rdfs:label>
+      <skos:definition>The province of Foggia in the country of Italy</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Puglia"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Foggia</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-FG">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Puglia in the country of Italy</skos:definition>
-      <rdfs:label>IT-75</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-75</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Puglia"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Puglia"/>
+      <skos:definition>subdivision code for the province of Foggia in the country of Italy</skos:definition>
+      <rdfs:label>IT-FG</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-FG</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Foggia"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Foggia"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
 
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -3163,66 +3223,6 @@
 
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Barletta-Andria-Trani
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Barletta-Andria-Trani">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Barletta-Andria-Trani</rdfs:label>
-      <skos:definition>The province of Barletta-Andria-Trani in the country of Italy</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Puglia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Barletta-Andria-Trani</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-BT">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Barletta-Andria-Trani in the country of Italy</skos:definition>
-      <rdfs:label>IT-BT</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-BT</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Barletta-Andria-Trani"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Barletta-Andria-Trani"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Foggia
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Foggia">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Foggia</rdfs:label>
-      <skos:definition>The province of Foggia in the country of Italy</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Puglia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Foggia</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-FG">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Foggia in the country of Italy</skos:definition>
-      <rdfs:label>IT-FG</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-FG</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Foggia"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Foggia"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
-   </owl:NamedIndividual>
-
-
-
 
 
   <!--
@@ -3433,6 +3433,36 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Vercelli
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Vercelli">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Vercelli</rdfs:label>
+      <skos:definition>The province of Vercelli in the country of Italy</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Piemonte"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Vercelli</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-VC">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Vercelli in the country of Italy</skos:definition>
+      <rdfs:label>IT-VC</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-VC</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Vercelli"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Vercelli"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -3643,36 +3673,6 @@
 
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Vercelli
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Vercelli">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Vercelli</rdfs:label>
-      <skos:definition>The province of Vercelli in the country of Italy</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Piemonte"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Vercelli</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-VC">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Vercelli in the country of Italy</skos:definition>
-      <rdfs:label>IT-VC</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-VC</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Vercelli"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Vercelli"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
-   </owl:NamedIndividual>
-
-
-
 
 
   <!--
@@ -3703,6 +3703,36 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Fermo
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Fermo">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Fermo</rdfs:label>
+      <skos:definition>The province of Fermo in the country of Italy</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Marche"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Fermo</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-FM">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Fermo in the country of Italy</skos:definition>
+      <rdfs:label>IT-FM</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-FM</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Fermo"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Fermo"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -3823,36 +3853,6 @@
 
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Fermo
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Fermo">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Fermo</rdfs:label>
-      <skos:definition>The province of Fermo in the country of Italy</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Marche"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Fermo</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-FM">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Fermo in the country of Italy</skos:definition>
-      <rdfs:label>IT-FM</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-FM</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Fermo"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Fermo"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
-   </owl:NamedIndividual>
-
-
-
 
 
   <!--
@@ -3883,6 +3883,36 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Pescara
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Pescara">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Pescara</rdfs:label>
+      <skos:definition>The province of Pescara in the country of Italy</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Abruzzo"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Pescara</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-PE">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Pescara in the country of Italy</skos:definition>
+      <rdfs:label>IT-PE</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-PE</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Pescara"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Pescara"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -3973,34 +4003,4 @@
 
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Pescara
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Pescara">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Pescara</rdfs:label>
-      <skos:definition>The province of Pescara in the country of Italy</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Abruzzo"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Pescara</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-PE">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Pescara in the country of Italy</skos:definition>
-      <rdfs:label>IT-PE</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-PE</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Pescara"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Pescara"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
-   </owl:NamedIndividual>
-
-
-
 </rdf:RDF>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-JM.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-JM.rdf
index 5b558d4..b4a5c86 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-JM.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-JM.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Jamaica Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-JM.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-jm</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-JM/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-JM/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Jamaica, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-JO.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-JO.rdf
index 2ad5bb1..9914156 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-JO.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-JO.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Jordan Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-JO.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-jo</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-JO/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-JO/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Jordan, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-JP.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-JP.rdf
index 6cf833b..76f1dec 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-JP.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-JP.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Japan Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-JP.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-jp</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-JP/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-JP/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Japan, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
